Experiences going from 8.98 Tools to 9.1 tools in 8.12

Tom_Davidson

VIP Member
We will be moving from tools release 8.98.4.4 to 9.1.5.9 in an 8.12 installation soon.

Are there any recommendations for things to watch out for? I already know about the UI change, what else should I be looking for?

Tom
 

ice_cube210

VIP Member
Tom , did you have any typo in your application release which you mention as 8.12 ? Because 8.12 is not compatible with any tools higher than 8.98. The last supported TR for 8.12 is 8.98.4.14.

Tools 9.1 requires a minimum of App Release 9.0
 
Top